Delete an Apple Messages for Business routing rule
DELETE
/v1/amb/routing-rules/{routing_rule_id}
const result = await bird.amb.routingRules.delete(
"arr_01krdgeqcxet5s7t44vh8rt9mg",
);
console.log(result);result = client.amb.routing_rules.delete('arr_01krdgeqcxet5s7t44vh8rt9mg')
print(result)if err := client.Amb.RoutingRules.Delete(ctx, "arr_01krdgeqcxet5s7t44vh8rt9mg"); err != nil {
log.Fatal(err)
}$bird->amb->routingRules->delete('arr_01krdgeqcxet5s7t44vh8rt9mg');bird amb routing-rules delete <routing-rule-id> --yescurl -X DELETE "https://us1.platform.bird.com/v1/amb/routing-rules/{routing_rule_id}" \
-H "Authorization: Bearer $TOKEN"Deletes a routing rule. A conversation already routed by it keeps its queue; only newly created or reopened conversations stop matching it. Deleting a business's default rule leaves it with none, so unmatched conversations route to an empty queue until you create another.
Parâmetros
routing_rule_id
string
Recursos relacionados
Continue com a documentação, guias e exemplos sobre este tópico. Os recursos estão em inglês.
Entenda o conceitoShould I use a Bird SDK or call the API directly?Siga o percurso de aprendizagemBuild your first integrationGuia de implementaçãoSend your first email
Obtenha um resumo de implementação